body
{
background-color: #f0fff0;
}

p
{
margin-left: 2em;
}

h1
{
color:#006400; 
font-size:30pt%; 
font-family:"trebuchet ms", "lucida sans", arial, sans-serif; 
font-weight:bold;}
h2
{
color:#006400; 
font-size:20pt%; 
font-family:"trebuchet ms", "lucida sans", arial, sans-serif;
margin:0;
padding:0.1em;
text-indent:2.5em; 
font-weight:bold;}
h3
{
color:#006400; 
font-size:12pt%; 
font-family:"trebuchet ms", "lucida sans", arial, sans-serif;
margin:0;
padding:0.1em;
text-indent:2.5em; 
font-weight:normal;}
h5
{
font-size: 8pt;
font-weight: normal;
}
table
{
border-collapse: separate;
background-color: #ffffd8;
border: 5px solid #0083d7;
width: 100%;
}

caption
{
font-size: 18pt;
}

td
{
border: 1px solid #0083d7;
}

th
{
border: 1px solid #0083d7;
}

tr
{
text-align: center;
}


td.tred
{
text-align: center;
border: 1px solid red;
}

td.leftred
{
text-align: left;
border: 1px solid red;
}
